
Infrastructure - Feature #7375

Update deployment documentation for solr cloud mode installation and operation

2015-09-22 16:51 - Skye Roseboom

Status: Closed Start date: 2015-09-22

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: CCI-2.0 Story Points:  

Product Version: *   

Description

Update deployment guide wrt solr cloud mode.  Include initial rollout as well as regular operations.  (index daemons only need to run

on a single CN)

History

#1 - 2015-09-22 16:53 - Skye Roseboom

- Tracker changed from Task to Feature

#2 - 2015-09-29 19:11 - Skye Roseboom

- Status changed from New to In Progress

- % Done changed from 0 to 30

#3 - 2015-10-19 19:16 - Skye Roseboom

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

CN deployment document updated with zookeeper and solr deployment notes.
